# Interface AutocompleteOptionsFromMethodDirectiveParameters<Value>

interface AutocompleteOptionsFromMethodDirectiveParameters<Value = any> {
search?: null | Value;
}

#### Type Parameters

- Value = any

- Defined in packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:91

#####
Index

### Properties

search?

##
Properties

### `Optional` search

search?: null | Value

- Defined in packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:92